{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.mommy.poppy": {
      "arrays": {
        "textures": {
          "Array.skins": [ "Texture.poppy" ]
        }
      },
      "geometry": "Geometry.poppy",
      "materials": [ { "*": "Material.poppy" } ],
      "textures": [ "Array.skins[query.variant]" ]
    }
  }
}